/*2017.3.31 iwai*/
span.sem_end_flg_on {
    border: 1px solid #f00;
    background: #fee;
    color: #c00;
    padding: 16px 20px 16px 20px;
    color: red;
    display: inline-block;
    text-align: center;
    display: block;
    font-size: 16px;
    margin-top: 10px;
}



.main-index{
  border: 2px solid #ccc;
}
.main-index-seminar{
  max-width: 810px;
}
.main-seminar{
  width: 100%;
  max-width: 810px;
  margin: 0 auto;
}
.btn-seminar-search{
  background: #5d639e;
  color: #fff;
  padding: 12px 0px;
  width: 80%;
  margin: 0 auto;
}
.btn-seminar-search:hover{
  color: #fff;
}
.main-child-seminar .col-md-4{
  padding-right: 0px;
}
.border-none{
  border-bottom: none;
  margin-bottom: 0px;
}
.table-main-seminar th{
  background: #dee3f7;
  padding: 12px 15px !important;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #ccc;
  width: 21%;
  vertical-align: top;
}
.table-main-seminar td{
  padding: 12px 15px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
}
.table-main-seminar td span{
  color: #cc0000;
}
.dl-main-seminar {
  display: table;
  width: 100%;
  border-top: 1px solid #ccc;
}
.dl-main-seminar:last-child{
  border-bottom: 1px solid #ccc;
}
.dl-main-seminar dt{
    /*float: left;clear: both;*/
    background: #dee3f7;
    padding: 10px 0px 10px 17px;
    width: 100px;
    display: table-cell;
    vertical-align: middle;
}
/*
.dl-main-seminar dt.end{
  padding-bottom: 50px;
}
*/
.dl-main-seminar dd{
  display: table-cell;
  padding: 10px 30px 10px 17px;
}
/*
.dl-main-seminar dd.end{
  border-bottom: 1px solid #ccc;
}
*/
.dl-main-seminar dd span{
  color: #cc0000;
}
.main-child-seminar{
  overflow: hidden;
  margin-bottom: 40px;
}
.w-list{
    width: 37.5%;
    padding-left: 15px;
}
.serminar-dl{
  width: 60%;
  padding: 0px 15px 0px 0px;
}
@media screen and (max-width: 1200px) {
  .list-href li a{
    padding: 4px 24px;
  }
  /*
  .dl-main-seminar dt.end {
    padding-bottom: 70px;
  }
  .dl-main-seminar dd.end {
    padding: 10px 0px 10px 117px;
  }*/
}
@media screen and (max-width: 767px) {
  .main-child-seminar img{
      display: inline-block;
  }
  .main-child-seminar .col-md-4 {
      margin-bottom: 20px;
      padding-right: 15px;
  }
  .btn-seminar-search{
    width: 30%;
    clear: both;
    display: block;
  }
  .table-responsive{
      border: 0px none;
  }
  .w-list{
    width: 100%;
    padding: 0px 15px;
    margin-bottom: 15px;
  }
  .serminar-dl{
    width: 100%;
    padding: 0px 15px;
    margin-bottom: 15px;
  }
  .serminar-dl table{
    width: 100%;
  }
  .main-child-seminar{
    margin-bottom: 0px;
  }
  .dl-main-seminar {
    display: block;
  }
  .dl-main-seminar:last-child {
    border-bottom: none;
    margin-bottom: 20px;
  }
  .dl-main-seminar dt{
    width: 100%;
    display: block;
    border-bottom: 1px solid #ccc;
    /*float: none;*/
  }
  .dl-main-seminar dd{
    display: block;
    /*padding-left: 17px !important;*/
  }
  /*
  .dl-main-seminar dd.end{
    border-bottom: 0px none;
  }
  .dl-main-seminar dt.end{
    padding-bottom: 10px;
  }*/
}
@media screen and (max-width: 425px) {
  .main-child-seminar .col-md-4 img{
    display: inline-block;
  }
  .main-child-seminar .col-md-4{
    margin-bottom: 20px;
    padding-right: 15px;
  }
  .main-child-seminar .col-md-8{
    padding: 0px 15px;
    margin-bottom: 25px;
  }
  .banner-other{
    background: url(../img/seminar-search/banner-sp.png) no-repeat right center;
  }
  .btn-seminar-search{
    width: 40%;
  }
  .table-main-seminar th{
     width: 22%;
  }
  .main-index-seminar
  {
    margin-bottom: 30px;
  }
}